problema al actualizar

Imagen de OSWALDICO
0 puntos

ESTE ES MI ERROR ALA HORA DE DAR CLIC EN EL GESTOR DE ACTUALIZACIOES

W: Error de GPG: http://packages.enlightenment.org karmic Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 42F5C2B05223CA92
W: Error de GPG: http://ppa.launchpad.net gutsy Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 665F9AEFE1098513
W: Imposible obtener http://www.pvv.ntnu.no/~knuta/xmms/lenny/./Release.gpg No pude conectarme a www.pvv.ntnu.no:80 (129.241.210.174), expiró tiempo para conexión

W: Imposible obtener http://www.pvv.ntnu.no/~knuta/xmms/lenny/./es.bz2 No pude conectarme a www.pvv.ntnu.no http:

W: Imposible obtener http://www.pvv.ntnu.no/~knuta/xmms/karmic/./Release.gpg No pude conectarme a www.pvv.ntnu.no http:

W: Imposible obtener http://www.pvv.ntnu.no/~knuta/xmms/karmic/./es.bz2 No pude conectarme a www.pvv.ntnu.no http:

W: Algunos archivos de índice no se han podido descargar, se han ignorado,
o se ha utilizado unos antiguos en su lugar.
SI TIENEN ALGUNA SOLUCION PORFAVOR DIGANMELA Y SE LOS AGRADECERIA MUCHISIMO ADIOS
Y QUE VIVA LINUX

Imagen de modmar
+1
0
-1

En la terminal pones

gedit /etc/apt/sources.list

lo copias y lo pones aquí

“Microsoft siempre ofrece la primera dosis gratis” RMS

+1
0
-1

“Microsoft siempre ofrece la primera dosis gratis”... Richard Matthew Stallman

Imagen de carroca
+1
0
-1

Bueno, poniendo "Error de GPG" en google mira lo que encontre, el primero.

http://symphox.blogspot.com/2006/11/solucionar-el-gpg-error-de-synaptic....

Buscar no cuesta nada.

==============================================================================================

En el PC ponia: Requiere windows 7 o superior, por eso instale Debian/Testing

+1
0
-1

========================================

En el PC ponia: Requiere windows 8 o superior, por eso instale Debian